body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	background-color: #000;
	text-align: center;
}
#box {
	background-image: url(../img/bg.jpg);
	background-repeat: no-repeat;
	height: 567px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.aquaterra {
	text-align: right;
	vertical-align: bottom;
}
.marcas {
	width: 1000px;
	padding-top: 100px;
	text-align: center;
	vertical-align: baseline;
	margin-right: auto;
	margin-left: 30px;
}
.logos {
	float: left;
	margin-right: auto;
	margin-left: auto;
	padding-right: 40px;
	padding-left: 40px;
}
